.section-title
{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: $textColorMenu;
}
.text-white
{
    color: $textWhite;
}

.section-link
{
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: $textColorMenu;
    display: none;
}
.section-title::before
{
    content: '-';
    margin-right: 5px;
}
.section-link::after,
.text-white:after
{
    content: '-';
    margin-left: 5px;
}

.section-text
{
    color: $textGrey;
    font-size: 12px;
    margin-top: 10px
}

@media(min-width: 768px)
{
    .section-title
    {
        font-size: 16px;
    }
    .section-link
    {
        display: block;
    }
    .section-text
    {
        font-size: 16px;
        margin-top: 20px;
        line-height: 26px;
    }
}